body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #f8fafb;
	background-color: #1b1e22;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
}
.clear{
clear:both;
}
a, a:active{
color:#ffe400;
text-decoration:none;
}
a:hover{
color:#FFFFFF;
text-decoration:underline;
}
#main{
	background-image:url("../images/main.png");
	background-position:0px 1000px;
	text-align:left;
	width:1008px;
	margin:0 auto;
}
#header{

text-align:left;
height:150px;
width:100%;
position:relative;
z-index:999999;
overflow:auto;
}
#header .logo{
background:url("../images/main.png");
background-position:0 465px;
height:96px;
padding:34px 0 0 79px;
width:215px;
float:left;
}
#main #header .logo h1{
font-size:35px;
margin:0;
padding:0;
}
#main #header .logo span{
color:#FFE400;
font-size:17px;
letter-spacing:10px;
word-spacing:2px;
}
#main #header #right_widget{
background:url("../images/main.png") repeat scroll 2px 335px transparent;
color:#000000;
float:right;
font-size:16px;
font-weight:bold;
height:29px;
margin-top:30px;
padding:9px 0 0 29px;
width:146px;
}
#right_widget a{
color:#000000;
text-decoration:none;
}
#home_slider{
width:100%;
text-align:center;
height:385px;
}
#home_slider .slider{
width:800px;
text-align:left;
margin:0 auto;
height:287px !important;
}
#home_slider .slider ul{
margin:0;
overflow:auto;
padding:22px 19px;
}
#home_slider .slider ul li{
height:272px;
list-style:none outside none;
width:800px;
padding-left:-20px;
overflow:hidden; 
}
#home_slider .slider ul li img{
float:left;
margin-right:20px;
width:420px;
}
#home_slider .slider ul li p{
float:right;
margin-right:20px;
width:340px;
}
#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:relative;
		left:0px;
		top:-185px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:978px;
top:-260px;
		}														
	#prevBtn a, #slider1prev a{  
		display:block;
		position:relative;
		width:34px;
		height:77px;
		background:url(../images/main.png) no-repeat 0 -787px;
		font-size:1px;
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/main.png) no-repeat 0 -708px;
		display:block;
		position:relative;
		width:30px;
		height:77px;
		font-size:1px;
		}
#content{
background:#1c1f24 none;
width:100%;
height:100%;
}
#content .announcement{
background:#ffe401;
color:#484002;
font-size:36px;
padding:10px 0px;
width:100%;
text-align:center;
}
.announcement strong{
text-transform:uppercase;
}
#content .content{
background-image:url(../images/c1_bg.png);
background-repeat:no-repeat;
background-position:top center;
padding:20px 0 0;
width:100%;
height:auto;
overflow:auto;
}
.posts{
float:left;
width:655px;
padding:25px;
background-image:url("../images/divider.jpg");
background-position:top right;
background-repeat:repeat-y;
}
h1{
color:#FFFFFF;
font-size:32px;
padding:0px;
margin:0px;
line-height:normal;
}
h1 strong{
color:#ffe300;
}
h2{
font-size:24px;
}
.fl{
float:left;
}
.navigation{
float:right;
width:252px;
padding:25px;
}
.navigation ul{
margin:0px;
padding:0px;
list-style:none;
}
.navigation ul li{
list-style:none inside url("../images/bullet_nav.png");
padding-left:10px;
line-height:30px;
}

.navigation a, .navigation a:visited{
color:#FFFFFF;
text-decoration:none;
}
.navigation a:hover, .navigation a:active{
color:#ffe400;
}

.post{

padding:15px;

height:100%;
}
.featured .post{
padding:0px 15px 0px 15px;

}
.post_rows{
background-image:url(../images/post_rows.png);
background-repeat:repeat-x;
background-position:top left;
margin-bottom:20px;
}
.portfolio{
margin-bottom:20px;

width:195px;
text-align:center;
}
.portfolio_middle{
margin-bottom:20px;
height:100%;
width:195px;
text-align:center;
margin-left:35px;
margin-right:35px;
}
.portfolio .post_rows, .portfolio_middle .post_rows{
display:table-cell;
height:185px !important;
vertical-align:middle;
width:190px;
}
.post h4{
font-size:16px;
color:#ffe400;
padding-left:75px;
}
.post h4.no_image{
font-size:16px;
color:#ffe400;
padding-left:0px;
}
.post p{
font-size:12px;
background-image:url("../images/icons_sprite.png");
background-repeat:no-repeat;
min-height:55px;
}
.post p.no_image{
font-size:12px;
background-image:none !important;
min-height:0 !important;
}
.post_1 p{
background-position:0 3px;
padding-left:75px;
}
.post_2 p{
background-position:0 -142px;
padding-left:75px;
}
.post_3 p{
background-position:0 -288px;
padding-left:75px;
}
.post_4 p{
background-position:0 -425px;
padding-left:75px;
}
.post_5 p{
background-position:0 -575px;
padding-left:75px;
}
.post_6 p{
background-position:0 -720px;
padding-left:75px;
}
.post_7 p{
background-position:0 -865px;
padding-left:75px;
}
.footer_widgets{
width:100%;
height:auto;
overflow:auto;
background-color:#242E34;
}
.footer_widgets .featured{
width:562px;
background-color:#242e34;
float:left;
padding:25px;
}
.footer_widgets .gac{
width:346px;
background-color:#2e3a42;
float:right;
padding:25px 25px 29px;
}
.small{
font-size:9px;
}
form{
clear:both;
display:block;
padding-top:20px;
width:100%;
}
form .legend, form .input{
float:left;
line-height:20px;
}
form .legend{
font-size:12px;
margin-bottom:10px;
padding-right:15px;
width:40%;
}
form .input{
width:55%;
margin-bottom:10px;
margin-bottom:15px \0/;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
form .input{
margin-bottom:19px;
}
}

.legend span{
display:block;
}
.legend span.req{
display:inline !important;
color:#ffe400;
}
form input, form textarea, input.rfq_home, textarea.rfq_home{
border:1px #757c7f solid;
background:#495359 url(../images/input_bg.jpg) repeat-x scroll top center;
padding:5px 3px;
color:#a3a9ac;
width:100%;
font-size:12px;

}
.rc{
-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(../border-radius.htc);
}

form input[type=submit], input[type=submit].rfq_home{
background:url(../images/main.png) no-repeat scroll -1px -923px;
border:0 none;
padding:2px 9px;
padding:3px 15px\0/;
color:#000000;
text-transform:uppercase;
font-weight:bold;
width:81px;

}
@media screen and (-webkit-min-device-pixel-ratio:0) {
form input[type=text], input.rfq_home[type=text]{
width:175px;
}
form input[type=submit], input[type=submit].rfq_home{
padding:3px 15px;
}
}

div.submit{
text-align:right;
}
#footer{
background-color:#000000;
width:100%;
}
#footer .footer{
padding:25px;
color:#f9fafc;
}
#footer .footer a{
color:#f9fafc;
}
#ajax_response p{
padding:5px;
color:#FFE400;
}
.al{
text-align:left;
}
.am{
text-align:center;
}
.w40{
width:40%;
}
.w20{
width:20%;
}
.ttab{
background-color:#ffe400;
color:#000000;
font-size:14px;
font-weight:bold;
overflow:auto;
margin:10px 0px;
}
.socio_widget{
margin-top:30px;
height:100%;
line-height:25px;
width:220px;
overflow:hidden;
}